package cn.com.tenlion.systembase.pojo.bos.homicidepatrol;

/**
 *
 * @ClassName: HomicidePatrolBO
 * @Description: 命案发生地巡查记录
 * @Author: CodeFactory
 * @Date: 2021-10-20 10:44:13
 * @Version: 3.0
 **/
public class HomicidePatrolBO {

    private String homicidePatrolId;
    private String homicideId;
    private String patrolTime;
    private String patrolContent;
    private String patrolResult;
    private String patrolPhoto;
    private String patrolVideo;
    private String remake;

    public String getHomicidePatrolId() {
        return homicidePatrolId == null ? "" : homicidePatrolId.trim();
    }

    public void setHomicidePatrolId(String homicidePatrolId) {
        this.homicidePatrolId = homicidePatrolId;
    }

    public String getHomicideId() {
        return homicideId == null ? "" : homicideId.trim();
    }

    public void setHomicideId(String homicideId) {
        this.homicideId = homicideId;
    }

    public String getPatrolTime() {
        return patrolTime == null ? "" : patrolTime.trim();
    }

    public void setPatrolTime(String patrolTime) {
        this.patrolTime = patrolTime;
    }

    public String getPatrolContent() {
        return patrolContent == null ? "" : patrolContent.trim();
    }

    public void setPatrolContent(String patrolContent) {
        this.patrolContent = patrolContent;
    }

    public String getPatrolResult() {
        return patrolResult == null ? "" : patrolResult.trim();
    }

    public void setPatrolResult(String patrolResult) {
        this.patrolResult = patrolResult;
    }

    public String getPatrolPhoto() {
        return patrolPhoto == null ? "" : patrolPhoto.trim();
    }

    public void setPatrolPhoto(String patrolPhoto) {
        this.patrolPhoto = patrolPhoto;
    }

    public String getPatrolVideo() {
        return patrolVideo == null ? "" : patrolVideo.trim();
    }

    public void setPatrolVideo(String patrolVideo) {
        this.patrolVideo = patrolVideo;
    }

    public String getRemake() {
        return remake == null ? "" : remake.trim();
    }

    public void setRemake(String remake) {
        this.remake = remake;
    }

}
